SeExpr

Classes | Namespaces
VarBlock.h File Reference
`#include "Expression.h"`
`#include "ExprType.h"`
`#include "Vec.h"`

Go to the source code of this file.

## Classes
class | SeExpr2::VarBlock
| A thread local evaluation context. Just allocate and fill in with data. More...
class | SeExpr2::VarBlockCreator
| A class that lets you register for the variables used by one or more expressions. More...
class | SeExpr2::VarBlockCreator::Ref
| Internally implemented var ref used by SeExpr. More...

## Namespaces
| SeExpr2